1. romek's Avatar
    I was hoping someone here can help me with an issue I have with my Bold 9000.

    This is a corp phone but I have the option of upgrading my OS from the original 4.6 to the newer OS 5. Problem is my company (while allowing me to install apps) requires that the user profile be locked (after the apps are installed). While this works fine while the phone runs on OS 4.6, it does not work when the phone is upgraded to OS 5. Basically after I move to OS 5 and install all the apps I want, IT locks my profile down (by moving to me to the IT Policy that does NOT allow new apps to be installed) but then the phone goes through and uninstalls all the apps.

    Not sure why this happens on OS 5 and they can't seem to figure out a way to stop it from doing this, so for now I'm stuck on OS 4.6. Another bit of interesting information is that all new users (who now get the Bold 9700 which comes with OS 5) do not have this issue and work perfectly fine. They install their apps, the IT Policy is changed and all installed apps remain.

    Anyone have any ideas what might be causing this? Any other information you need from that might help?

    Thanks in advance.
    04-26-10 11:35 AM
  2. copland's Avatar
    I have the same problem. Think the only solution is to downgrade the OS to 4.6.

    I tried to do it but either I am doing it wrong or the OS does not allow a downgrade after upgrading to OS5.

    Anyway, I was so frustrated with it, I sold my Bold and went back to using my backup Curve (running on OS 4.6).

    If this problem persists, I might never ever buy another BB (at least as long as I need a BES plan).

    Appreciate any experts out there who can suggest other options.
    04-27-10 10:30 PM
  3. cardriver's Avatar
    talk to your BB admin see if they will change the policy for you to install apps.
    04-28-10 12:49 AM
LINK TO POST COPIED TO CLIPBOARD